[SETUP]
EULA = 
APPTITLE = Zuma Deluxe
NUMCOMPONENTS = 1
COMPONENT 1 NAME = 3940CF41-DC7B-4A0B-89B5-D0ADE64C05EC
            VERSION = 1.DS.R.1
            SCRIPTFILE = GENERIC.SPC
            OPTIONAL = 0
